nav=whichBrs()
alert (nav)
function whichBrs() {
var agt=navigator.userAgent.toLowerCase();
if (agt.indexOf("safari") != -1) retv= 'Safari';
if (agt.indexOf("firefox") != -1) retv='Firefox';
if (agt.indexOf("chrome/1") != -1) retv= 'Chrome';
if (agt.indexOf("edg") != -1) retv= 'Edge';
return retv
}
